/* reset some thangs */
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}:focus{outline:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration,input[type=search]::-webkit-search-results-button,input[type=search]::-webkit-search-results-decoration{-webkit-appearance:none;-moz-appearance:none}input[type=search]{-webkit-appearance:none;-moz-appearance:none;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}textarea{overflow:auto;vertical-align:top;resize:vertical}audio,canvas,video{display:inline-block;max-width:100%}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}a:focus{outline:thin dotted}a:active,a:hover{outline:0}img{border:0;-ms-interpolation-mode:bicubic}figure{margin:0}form{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0;white-space:normal}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}button,html,input,select,textarea{color:#222}::-moz-selection{background:#b3d4fc;text-shadow:none}::selection{background:#b3d4fc;text-shadow:none}img{vertical-align:middle}fieldset{border:0;margin:0;padding:0}textarea{resize:vertical}.chromeframe{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}


/* ========================================================================================================================================= VARIABLES */

:root {
  --primary-color: #53C4D0;
  --secondary-color: #000;
  --tertiary-color: #ECD16A;
}



/* ========================================================================================================================================= ELEMENTS */

body {
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	font-style: normal;
	}

.container {
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;

}
/* ========================================================================================================================================= HEADER */
header {
	position: absolute;
	z-index: 200;
	width: 100%;
	
}
.row-header {
	display: grid;
	grid-template-columns: 500px 1fr;
	grid-template-rows: 1fr;
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	padding-top: 30px;
}
.logo img {
	max-width: 300px;
}
.logo a {
	color: #fff;
	text-transform: none;
	font-weight: bold;
	text-decoration: none;
}
.logo a span {

	margin-left: 15px;
	
}
.nav-top {
	display: flex;
	align-self: center;
	justify-content: right;
}


/* ========================================================================================================================================= NAVIGATION MENU */
.nav-top {
	display: flex;
	align-self: center;
	justify-content: right;
	
}

.nav-top li {
		ont-optical-sizing: auto;

	font-weight: bold;
	font-style: normal;
	display: inline-block;
	font-size: 1.0em;
	padding-left: 40px;
	padding-right: 0px;
	position: relative;

}
.nav-top li:last-child a {
	background-color: var(--secondary-color);
	padding: 15px;
	padding-left: 30px;
	padding-right: 30px;
	border-radius: 30px;
	color: #fff;
}
.nav-top li a {
	color: #1C2F47;
	text-decoration: none;
	text-transform: uppercase;
}
.nav-top li.active > a {
	color: var(--secondary-color);
	text-decoration: none;
}
.nav-top li.active:last-child a {
	background-color: var(--secondary-color);
	color: #fff;
}
/* drop down */
.nav-top li ul  {
	position: absolute;
	z-index: 17;
	top: 20px;
	width:275px;
	box-shadow: 0px 2px 7px rgba(0, 20, 41, 0.27);
	border-radius: 0px 0px 20px 20px;
	overflow: hidden;
	display: none;
	
}
.nav-top li:hover ul, .nav-top li ul:hover {
	display: block;
}
.nav-top li ul li {
	display: block;
	background-color: #80C0A9;
	padding: 10px;
	padding-left: 15px;
	font-size: 18px;
	font-weight: 300;
	letter-spacing: 0px;
	text-transform: capitalize;
}
.nav-top li ul li a {
color: #fff;
line-height: 1.25em;
}
.nav-top li ul li.active a {
color: #1B3655;
}
.nav-top li ul li:hover {
	background-color: #fff;
	color: #fff;
	cursor: pointer;
}
.nav-top li ul li:hover a {
	
	color: #80C0A9;
	
}
.nav-mobile {
	display: none;
}
/* Slide Out Menu */

.toggle-button {
    position: absolute;
    width: 50px;
    height: 40px;
    top: 25px;
    right: 25px;
    padding: 4px;
    transition: .25s;
    z-index: 125;
}

.toggle-button:hover { cursor: pointer; }

    .toggle-button .menu-bar {
        position: absolute;
        border-radius: 2px;
        width: 80%;
        transition: .5s;
    }

        .toggle-button .menu-bar-top {
            border: 4px solid #1C2F47;
            border-bottom: none;
            top: 0;
        }

        .toggle-button .menu-bar-middle {
            height: 4px;
            background-color: #1C2F47;
            margin-top: 7px;
            margin-bottom: 7px;
            top: 4px;
            width: 90%;
        }

        .toggle-button .menu-bar-bottom {
            border: 4px solid #1C2F47;
            border-top: none;
            top: 22px;
        }

        .button-open .menu-bar-top {
	        border-color: #FFFFFF;
            transform: rotate(45deg) translate(8px, 8px);
            transition: .5s;
        }

        .button-open .menu-bar-middle {
	        
            transform: translate(230px);
            transition: .1s ease-in;
            opacity: 0;
        }

        .button-open .menu-bar-bottom {
	        border-color: #FFFFFF;
            transform: rotate(-45deg) translate(8px, -7px);
            transition: .5s;
        }

.menu-wrap {
    background-color: var(--primary-color);
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    right: -100vw;
    font-size: 1em;
    font-weight: 700;
    overflow: auto;
    transition: .5s;
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.menu-show {
    right: 0;
    box-shadow: 4px 2px 5px 1px rgba(0,0,0,0.15);
}
.menu-wrap img {
	width: 250px;
	margin-bottom: 30px;
}
.nav-top-mobile {
	text-align: center;
	margin-bottom: 30px;
}


.nav-top-mobile li {
	
	display: block;
	color: #fff;
	font-size: 1.5em;
	letter-spacing: 0px;
	padding: 15px;
}
.nav-top-mobile li a {
	color: #fff;
	text-decoration: none;
}
.mobile-menu-logo {
	text-align: center;
	margin: auto;
	width: 235px;
	margin-bottom: 15px;
	
}



/* ========================================================================================================================================= TYPOGRAPHY */

h1 {
	font-size: 5em;
	font-weight: bold;
	text-transform: uppercase;
}

h2 {
	color: #fff;
	font-weight: bold;
	font-size: 3.5em;
	margin-bottom: 15px;
		text-transform: uppercase;

}

h3 {
	
    
    text-transform: uppercase;
    font-size: 1.5em;
    margin-top: 10px;
    color: #fff;
    font-weight: bold;
}
h4 {
	text-transform: uppercase;
	margin-bottom: 30px;
	letter-spacing: 2px;
	font-size: 1.5em;
}

p {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	font-size: 1.25em;
	line-height: 1.5em;
	margin-bottom: 15px;
}

strong {
	font-weight: bold;
}
.eyebrow {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 200;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 6px;
}
/* ========================================================================================================================================= BUTTONS */

.button-hero {
	background-color: var(--secondary-color);
	color: white; 
	padding: 20px 30px; 
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	cursor: pointer;
	border-radius: 45px;
	
	font-optical-sizing: auto;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
    margin-bottom: 15px;
	transition: all .75s;
}

.button-hero:hover {
	background-color: #fff;	
	color:  var(--primary-color);
}



.button-primary {
	background-color: var(--secondary-color);
	color: white; 
	padding: 20px 30px; 
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	cursor: pointer;
	border-radius: 45px;

	font-optical-sizing: auto;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	transition: all .75s;
}

.button-primary:hover {
	background-color: var(--primary-color);
	color:  #fff
	
}



.button-secondary {
	background-color: var(--secondary-color);
	color: white; 
	outline: 7px solid rgba(255, 255, 255, 0.43);
	padding: 20px 30px; 
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	cursor: pointer;
	border-radius: 45px;

	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
    margin-bottom: 15px;
	transition: all .75s;
}

.button-secondary:hover {
	background-color: var(--primary-color);
	color:  #fff
	outline: 0px solid rgba(255, 255, 255, 0.43);
}





/* ========================================================================================================================================= SLICK SLIDER */
.slider-connections {
	margin-top: 60px;
	margin-bottom: 60px;
}
.slider-connections div {
	
}
.connection-logo {
	
}
.slider-connections div img {
	width: 225px;
    height: auto;
    margin: auto;
}
.slick-prev {
	background-image: url('../img/icon-prev.svg');
	background-position: center center;
	background-repeat: no-repeat;
	box-shadow: none;
	background-size: contain;
	left: -60px;
	width: 35px;
	height: 35px;
}
.slick-prev:before {
    content: ' ';
}
.slick-prev:hover, .slick-prev:focus {
   background-image: url('../img/icon-prev.svg');
	background-position: center center;
	background-repeat: no-repeat;
	box-shadow: none;
	background-size: contain;
	left: -60px;
	width: 35px;
	height: 35px;
}
.slick-next {
	background-image: url('../img/icon-next.svg');
	background-position: center center;
	background-repeat: no-repeat;
	box-shadow: none;
	background-size: contain;
	right: -60px;
	width: 35px;
	height: 35px;
}
.slick-next:before {
    content: ' ';
}
.slick-next:hover, .slick-next:focus {
   background-image: url('../img/icon-next.svg');
	background-position: center center;
	background-repeat: no-repeat;
	box-shadow: none;
	background-size: contain;
	right: -60px;
	width: 35px;
	height: 35px;
}





/* ========================================================================================================================================= PAGE - HOMEPAGE */

/* ========================================================================================================================================= SERVICES */



/* ========================================================================================================================================= FOOTER */
footer {
    background-color: var(--secondary-color);
    text-align: center;
    padding-top: 30px;
}


.nav-footer {
	width: 100%;
	text-align: center;
	padding-bottom: 60px;
  
}

.nav-footer > li {
	display: inline-block;
	color: #fff;
	font-size: 1.75em;
	padding-left: 15px;
	padding-right: 15px;
}

.nav-footer li ul li a {
	display: inline-block;
	color: #fff;
	font-size: 18px;
	padding-left: 15px;
	padding-right: 15px;
	color: var(--primary-color);
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;

}

.nav-footer li a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

.footer-address {
	color: #fff;
	margin-top: 60px;
	margin-bottom: 60px;
}



.socials {
	text-align: right;
	margin-top: -80px;
}
.socials img {
	width: 85%;
}
.footer-logo {
	width: 225px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 60px;
	margin-top: 30px;
}
.footer-logo img {
	width: 100%;
}


.footer-contactinfo h1 {
	color: #fff;
	font-weight: bold;
	font-size: 2em;
	margin-bottom: 10px;
	display: block;
}
.footer-contactinfo {
	color: #E5C8AD;
	font-weight: 300;
	line-height: 1.25em;
	margin-bottom: 30px;
}
.socials li {
	display: inline-block;
	
}
footer h4 {
	color: var(--primary-color);
}

.links-footer  {
	padding: 15px;
	background-color: #1B3655;
	border-radius: 7px 7px 0px 0px;
	width: 170px;
	text-transform: uppercase;
	color: #fff;
	font-size: 1em;
	letter-spacing: 3px;
	font-weight: bold;
}
.links-footer a {
	color: #fff;
}
.copyright {
	color: #fff;
	background-color: rgba(0, 0, 0, 0.37);
	padding: 15px;
	text-align: center;
	
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
}





















/* Smartphones (portrait and landscape) ------------------------------------------------------------------------ */
@media  (min-width : 320px) 
and (max-width : 480px) {
/* Styles */
.row-header {
    display: grid;
    grid-template-columns:1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding-top: 15px;
    text-align: left;
}

.nav-top {
	display: none;
}
.nav-mobile {
	display: block;
}
.hero-home {
    
    background-size: cover;
    background-position: left;

}
.hero-content {
    width: 100%;
    min-height: 650px;
    height: 85vh;
}

h1, .hero-content-internal h1 {
    font-size: 2.5em;
}
h2 {
    font-size: 2em;
}
.intro-features, .content-vision, .grid-services, .grid-bio, .grid-about, .grid-full-card, .grid-industries, .card-industry {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 15px;

}
.intro-features {

    grid-row-gap: 60px;

}
.intro-features img {
    width: 40%;
    margin-bottom: 15px;
}
.mobile-menu-logo {
    text-align: center;
    margin: auto;
    width: 100px;
    margin-bottom: 15px;
}
.hero-content-internal {

    height: 50vh;
    padding-top: 30px;
}

.industry-content, .service-content{
    padding: 15px;
}
.industry-image, .service-image {
    border-radius: 0px 0px 17px 17px;
    background-size: cover;
    min-height: 30vh;
}

.row-bio img {
   margin-bottom: 30px;
}
.line-blue {
       width: 50%;

}
.box-blue {
    background-color: #EBF4FF;
    padding: 60px;
    text-align: center;
    border-radius: 17px;
}

.nav-footer li {
    display: block;
    color: #fff;
    font-size: 1em;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 15px;
}


footer  img {
	width: 200px;
}



/* End Styles */
}





/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px)
and (max-device-width : 480px) {
/* Styles */

/* End Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */



/* End Styles */
}


 
 
/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {



/* Styles */
}


/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */





}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {





/* Styles */
}







/* Desktops and laptops ----------- */
@media only screen 
and (max-height : 800px) {


	
	
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}


@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {
/* Styles */


}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: ""; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  .search-module, .full-bar-nav, .where, #crumbs, .brochure, .social-set, #footernav, .nav-sticky, .noprint { display: none !important; }
  .logo-purple-print, .logo-ngyp-print { display: inline !important; }
  .header { height: 90px !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }


